Update PlateRecord
Update PlateRecord.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
plate_record_id
ID of the PlateRecord.
Request
This endpoint expects an object.
barcode
Barcode to record as a plate field in the metadata layer.
concentrationLayers
height
isHidden
Whether the plate record is hidden from the plate's sidebar list.
metadataLayers
name
parameterLayers
plateSchemaId
storageId
Inventory storage ID to record as a plate field in the metadata layer.
wells
width
Response
OK
__typename
barcode
The plate's barcode, when one has been recorded.
createdAt
height
id
isHidden
Whether the plate record is hidden from the plate's sidebar list.
layers
modifiedAt
name
plateSchema
The plate schema associated with this plate record. Used as the default schema when converting to an inventory plate via bulk-put-in-inventory; can be overridden per-item in that call.
storageId
The plate's storage location identifier, when one has been recorded.
width
Errors
400
Plate Record Update Request Bad Request Error
403
Plate Record Update Request Forbidden Error
404
Plate Record Update Request Not Found Error
409
Plate Record Update Request Conflict Error
429
Plate Record Update Request Too Many Requests Error
500
Plate Record Update Request Internal Server Error